Update VS4TCashRequest set TCRQTBraCode=(SElect TEmpTBraCode From VS4TEmployee 
where VS4TCashRequest.TCRQEditCode=VS4TEmployee.TEmpCode)
where TCRQTBraCode is null
GO
Update VS4TCashRequest set TCRQTBraCode=(SElect TOP 1 TBraCode From VS4TBranch 
where TBraTBrTAlias='HEADOFFICE') where TCRQTBraCode is null
GO